PRODUCT STUDIO
產品圖片1 / 3
TP-Link TL-SG2216 V1 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
否
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
數據速度
10/100/1000 Mb/s
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
電纜技術
10BASE-T/100BASE-TX/1000Base-T
千兆以太網銅端口數量
16
組合SFP端口數量
2
靜態端口安全
是
前進速度
23,8 Mpps
可升級的嵌入式軟體
是
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
電源
AC
工作溫度範圍
0 - 40 °C
工作溫度範圍 T T
32 - 104 °F
儲存溫度範圍攝氏度
硬體需求
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
外形尺寸
全雙面列印
是
無風扇
是
MIB 支援
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
組播支援
是
虛擬LAN功能
Multicast VLAN, Tagged VLAN, Voice VLAN
系統事件日誌
是
SSH SSL支援
是
VLAN支援
是
半雙工
是
管理協議
SNMP, RMON, GUI, CLI
®